{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:entities/player/2/warm",
          "conditions": [
            {
              "condition": "minecraft:reference",
              "name": "survivalplus:desert_biome"
            }
          ]
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:entities/player/2/cold",
          "conditions": [
            {
              "condition": "minecraft:reference",
              "name": "survivalplus:cold_biome"
            }
          ]
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:entities/player/2/base",
          "conditions": [
            {
              "condition": "minecraft:inverted",
              "term": {
                "condition": "minecraft:reference",
                "name": "survivalplus:desert_biome"
              }
            },
            {
              "condition": "minecraft:inverted",
              "term": {
                "condition": "minecraft:reference",
                "name": "survivalplus:cold_biome"
              }
            }
          ]
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:entities/player/tools/tools"
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:entities/player/tools/helmet"
        }
      ]
    },
    {
      "rolls": 12,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:stick"
        }
      ],
      "functions": [
        {
          "function": "minecraft:set_custom_data",
          "tag": "{xporb:tag}"
        }
      ]
    }
  ]
}